Steam Not Working on Linux/Unbuntu
Hi Recently I Downloaded Unbuntu 12.10 and for some reason i can't download steam 32 bit or 64 bit for the 32 bit it says architectual problem and for 64 it doesn't allow me to download it at all.However the first time i downloaded 64 bit it worked but it's not on my system for some reason Someone Please Help me ;_;
Showing 1-6 of 6 comments
< >
DeadWire Feb 15, 2013 @ 9:14pm 
Well....Steam supports Ubuntu 12.04....and you have 12.10.....huh, I wonder whatever in the world could be wrong here...
sm0 Feb 15, 2013 @ 9:45pm 
(#3)

You are missing the 32 bit libs.. Steam can ONLY run in 32 bit.

sudo apt-get install ia32-libs
-=OzG=-❤XxSNSD>J3551C4xX❤-=OzG=- Feb 15, 2013 @ 9:51pm 
Originally posted by Mosiah13442:
Well....Steam supports Ubuntu 12.04....and you have 12.10.....huh, I wonder whatever in the world could be wrong here...

Ahahaha Indeed o.O lolz :3
[dirrty]gsharp Feb 15, 2013 @ 10:31pm 
Originally posted by Mosiah13442:
Well....Steam supports Ubuntu 12.04....and you have 12.10.....huh, I wonder whatever in the world could be wrong here...

The Steam for Linux Client works great in 12.10. Stop spreading FUD.
-=OzG=-❤XxSNSD>J3551C4xX❤-=OzG=- Feb 15, 2013 @ 10:47pm 
Originally posted by dirrtygsharp:
Originally posted by Mosiah13442:
Well....Steam supports Ubuntu 12.04....and you have 12.10.....huh, I wonder whatever in the world could be wrong here...

The Steam for Linux Client works great in 12.10. Stop spreading FUD.

Wat do u mean Spread the Fud?
[dirrty]gsharp Feb 15, 2013 @ 10:51pm 
Originally posted by ClashyPoopStain #1Fan Proud Lion:
Originally posted by dirrtygsharp:

The Steam for Linux Client works great in 12.10. Stop spreading FUD.

Wat do u mean Spread the Fud?

Look it up
Showing 1-6 of 6 comments
< >
Per page: 15 30 50
Date Posted: Feb 15, 2013 @ 8:43pm
Posts: 6